

#paginator-strip {
	margin:8px 0 8px 0;
	text-align:left;
	font-family: arial;
	clear:both;
	
	}
#paginator-strip input[type=submit],
#paginator-strip input[type=button] {
	border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;
	box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;
	text-shadow:none;
	vertical-align:bottom;
	height:22px;
	padding:2px 4px; margin: 0;
	font-family:arial; font-size:9px; font-weight:normal;
	}

#paginator-strip input[type=submit]:hover,	
#paginator-strip input[type=button]:hover {
	}

#paginator-strip input[type=submit].selected,
#paginator-strip input[type=button].selected {
	cursor:default;
	}
	
#paginator-strip .disabled {
	cursor:default;
	}
	
#paginator-strip div.paginator-select {
	vertical-align:bottom;
	padding:0;margin:0;
	width:58px;
	display:inline-block;
	overflow:hidden;
	}

#paginator-strip div.paginator-cover {
	float:left;
	padding:0;margin:0;
	width:46px;
	display:inline-block;
	overflow:hidden;
	}

#paginator-strip div.paginator-arrow {
	float:right;
	padding:0;margin:4px 0 0 0;
	font-size:9px;
	width:12px;
	display:inline-block;
	}

#paginator-strip select {
	width:68px;
	appearance: none; -moz-appearance: none; -webkit-appearance: none;
	border-radius: 0px; -webkit-border-radius: 0px;-moz-border-radius: 0px;
	box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;
	text-shadow:none;
	border:0px none;
	vertical-align:bottom;
	padding:4px 0 0 4px; margin:0;
	height:20px;
	font-family:arial; font-size:9px; font-weight:normal;
	cursor:pointer;
	overflow:hidden;
	}
	
#paginator-strip option {
	font-family:arial; font-size:9px; font-weight:normal;
	padding:2px 8px 2px 8px;
	}
